## libxml-grddl-perl 0.003

=== debian/changelog ===
libxml-grddl-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#627113.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 21:15:37 +0200
