=== debian/control ===
Source: libxml-grddl-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcss-perl,
 libossp-uuid-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-grddl-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-grddl-perl.git
Homepage: http://search.cpan.org/dist/XML-GRDDL/

Package: libxml-grddl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: transform XML and XHTML to RDF
 GRDDL is a W3C Recommendation for extracting RDF data from arbitrary
 XML and XHTML via a transformation, typically written in XSLT. See
 <http://www.w3.org/TR/grddl/> for more details.
 .
 This module implements GRDDL in Perl. It offers both a low level
 interface, allowing you to generate a list of transformations
 associated with the document being processed, and thus the ability to
 selectively run the transformation; and a high-level interface where a
 single RDF model is returned representing the union of the RDF graphs
 generated by applying all available transformations.
