## libxml-grddl-perl 0.004

=== debian/changelog ===
libxml-grddl-perl (0.004-5build1) plucky; urgency=medium

  * No change rebuild against libxml 2.12.7+dfsg+really2.9.14-0.2build1
    (LP: #2089307).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Fri, 22 Nov 2024 15:46:55 +1300

libxml-grddl-perl (0.004-5) unstable; urgency=medium

  * Team upload

  * patch RDF::RDFA::Parser version requirement avoiding a new warning with
    Perl 5.40 (Closes: #1078142)
  * adjusted lintian overrides to match v2.118.0
  * declare conformance with Policy 4.7.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 08 Aug 2024 08:02:40 +0000

libxml-grddl-perl (0.004-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests.
    Explicitly allow a warning in use.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Sep 2021 17:51:19 +0200

libxml-grddl-perl (0.004-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Update Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * stop build-depend explicitly on perl: not called directly during build
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * enable autopkgtest
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
  * use semantic newlines in long description and copyright fields
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * move aside stale copy of Scalar::Util during build;
    closes: bug#988863, thanks to Niko Tiny

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 18:28:07 +0200

libxml-grddl-perl (0.004-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Install examples.
  * Bump standards-version to 3.9.4.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * List upstream issue tracker as preferred contact.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 13:12:55 +0200

libxml-grddl-perl (0.004-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix add License section for Artistic.
    + Quote licenses in comments.
    + Adjust syntax to file format 1.0.
    + Update Files sections for included code copies of other projects.
    + Fix tidy whitespace.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Extend coverage of main code.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and
      oldstable no longer supported.
    + Fix recommend libxml-saxon-xslt2-perl.
    + Stop (build-)depending on libcommon-sense-perl.
  * Bump debhelper compatibility level to 8.
  * Bump standards version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Tidy rules file.
  * Add patch 1001 to avoid auto-installing dependencies during build.

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 04:09:28 +0100
