=== debian/control ===
Source: libxml-grddl-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libcss-perl <!nocheck>,
 libossp-uuid-perl <!nocheck>,
 librdf-rdfa-parser-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 libxml-libxslt-perl <!nocheck>,
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-grddl-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-grddl-perl
Homepage: https://metacpan.org/release/XML-GRDDL
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libxml-grddl-perl
Architecture: all
Depends:
 libcss-perl,
 libossp-uuid-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl,
 libxml-libxslt-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libxml-saxon-xslt2-perl,
Description: transform XML and XHTML to RDF
 GRDDL is a W3C Recommendation
 for extracting RDF data from arbitrary XML and XHTML
 via a transformation, typically written in XSLT.
 See <http://www.w3.org/TR/grddl/> for more details.
 .
 This module implements GRDDL in Perl.
 It offers both a low level interface,
 allowing you to generate a list of transformations
 associated with the document being processed,
 and thus the ability to selectively run the transformation;
 and a high-level interface where a single RDF model is returned
 representing the union of the RDF graphs
 generated by applying all available transformations.
