=== debian/rules ===
#!/usr/bin/make -f

# ensure deterministic build: avoid Module::Package::RDF calling Module::AutoInstall
export NO_AUTO_INSTALL=1

%:
	dh $@

# move aside stale code during build (see bug#988863)
execute_after_dh_auto_clean:
	[ ! -d inc/Scalar.save ] || mv --force inc/Scalar.save inc/Scalar

execute_before_dh_auto_configure:
	[ ! -d inc/Scalar ] || mv inc/Scalar inc/Scalar.save
